* {
    font-family: arial;
}

html,
body {
    max-width: 100%;
    margin: auto;
    font-size: 20px;
    padding: 0px;
    height: 100%;
    width: 100%;
    position: relative;
    min-height: 100%;
}

#zahlavi {
    width: 100%;
    height: 50px;
    background-color: blue;
}

#nastaveni {
    margin-right: auto;
    position: absolute;
    right: 1%;
    display: none;
}

#settings {
    margin-right: auto;
    position: absolute;
    right: 1%;
    background-image: url(miscs/settings_icon.png);
    background-size: auto 100%;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    cursor: pointer;
}

#nastaveni:checked+#settings {
    background-image: url(miscs/settings_icon_active.png);
}

#settingsBox {
    background-color: azure;
    margin-top: 30px;
    width: 200px;
    height: 120px;
    position: absolute;
    z-index: 2;
    right: 0.5%;
    border: black;
    border-width: 2px;
    border-style: solid;
    display: none;
}

h6 {
    margin-top: 0px;
}

#s1 {
    width: 99%;
    border-bottom: black 2px dashed;
    float: right;
}

#s2 {
    width: 99%;
    float: right;
}

.set {
    position: absolute;
    margin-top: -30px;
    color: red;
    width: 100%;
}

#autoResultsText {
    color: green;
}

#autoResults {
    display: none;
}

#autoSave {
    display: none;
}

#Home li a {
    text-decoration: none;
    color: white;
}

#Home li a:active {
    color: red;
}

#Home {
    /*padding-top: 10px;*/
    margin: auto;
    list-style-type: none;
    text-align: center;
}

.menu {
    background-color: Transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
}

.menu:active {
    color: red;
}

.wrapper {
    display: flex;
    height: auto;
    width: 100%;
    border-top: 5px solid gray;
    border-bottom: 5px solid gray;
}

.box {
    box-sizing: border-box;
    flex: 1 1 auto;
    width: 50%;
    height: auto;
    overflow: hidden;
    position: relative;
}

#text {
    min-height: 200px;
    max-height: 2000px;
    flex-shrink: 100;
    min-width: 0;
}

#txt {
    resize: none;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    font-size: 18px;
    background-color: transparent;
    color: #444;
    margin: 0;
    border-radius: 0;
    font-family: monospace;
}

mark {
    background-color: #c1f755;
    border-color: #abd459;
    border-radius: 3px;
}

#searchAll {
    position: absolute;
    background-color: ghostwhite;
    margin-top: 50px;
    height: 84%;
    width: 0%;
    right: 0%;
    z-index: 1;
    display: block;
    transition: all 1s;
    overflow-y: auto;
}

.search {
    float: right;
    background-repeat: no-repeat;
    overflow: hidden;
    outline: none;
    margin-top: 7px;
}

small {
    font-size: 13px;
}

#search {
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    width: 20px;
    height: 20px;
    font-size: 15px;
}

#searchAllBtn {
    float: left;
    margin-top: 7px;
    display: none;
}

#save {
    float: left;
    margin-top: 7px;
    margin-right: 10px;
}

#save:active {
    background-color: red;
}

#searchBox {
    width: 325px;
    float: right;
}

#searchCheckBox {
    display: none;
}

.btn {
    background-color: rgb(59, 19, 133);
    border: none;
    border-radius: 10px;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    outline: none;
}

#ShowContent {
    position: absolute;
    background-color: ghostwhite;
    margin-top: 50px;
    height: 84%;
    width: 0%;
    right: 0%;
    z-index: 1;
    display: block;
    transition: all 1s;
    overflow-y: auto;
}

.handler {
    padding: 0;
    width: 10px;
    flex: 0 0 auto;
    background-color: gray;
}

.handler::before {
    content: '';
    display: block;
    width: 4px;
    height: 100%;
    margin: 0 auto;
}

#separator:hover {
    cursor: grab;
}

#separator:active {
    cursor: grabbing;
}

img {
    width: 100%;
    height: 100%;
}

#page {
    width: 40px;
}

#year {
    width: 80px;
}

.magnifier {
    background-color: transparent;
    background-image: linear-gradient(to right, white, transparent);
    position: absolute;
    background-repeat: no-repeat;
    cursor: pointer;
    overflow: hidden;
    outline: none;
}

#magnify {
    -webkit-appearance: none;
    background-color: transparent;
    margin-left: -4px;
    margin-top: 20px;
    height: 30px;
    width: 27.5px;
    padding-left: 5px;
    padding-top: 4px;
}

#magnify:not(:checked):after {
    content: '\01F50D';
    font-size: 14px;
}

#magnify:checked:after {
    content: '';
}

#zoom-out {
    width: 22px;
    height: auto;
    margin-top: 47px;
}

#zoom-in {
    width: 22px;
    height: auto;
}

#img-magnifier-glass {
    display: block;
    position: absolute;
    box-shadow: 20px 20px 50px black;
    cursor: none;
    width: 40%;
    height: 20%;
    box-sizing: border-box;
    border-radius: 15px;
}

#messageBox {
    opacity: 0;
    position: absolute;
    background-color: ghostwhite;
    z-index: 0;
    left: 60%;
    top: 100px;
    padding: 20px 40px;
    border: solid #c3dee254 3px;
    transition: opacity 1s;
}

#footer {
    clear: both;
    position: relative;
}

#footer ul {
    background-color: #f3e5f5;
    border: 1px solid #ab47bc;
    height: 32px;
    padding: 8px;
    list-style-type: none;
}